## php-text-figlet 1.0.2

=== debian/changelog ===
php-text-figlet (1.0.2-6) unstable; urgency=medium

  * Salvage this package, set myself as uploader
  * Update watch file format version to 4.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 8 to 10.
  * Use debhelper-compat 10
  * Bump Standards-Version to 4.7.2
  * Improve d/copyright (Closes: #1120939)
  * Remove now default Priority: optional
  * Use dh-sequence-phppear
  * Update patches and patch the example
  * Add an autotest at build time
  * Add a DEP-8 test
  * Add d/gbp.conf & adjust d/clean
  * php-text-figlet depends on php-pear
  * php-text-figlet could want php-zip (Suggests)

  [ Debian Janitor ]
  * Add Multi-Arch: foreign.

 -- William Desportes <williamdes@wdes.fr>  Sun, 30 Nov 2025 01:14:06 +0100

php-text-figlet (1.0.2-5) unstable; urgency=medium

  * Team upload.
  * Fixing incompatibility with php8.0 (Closes: #977404)
  * Removing tabulation from debian/copyright.
  * Updating Vcs-* tags.

 -- Andrius Merkys <merkys@debian.org>  Tue, 15 Dec 2020 01:46:07 -0500

php-text-figlet (1.0.2-4) unstable; urgency=medium

  * Team upload
  * Convert copyright to format 1.0
  * Use proper team name
  * Update Standards-Version to 3.9.7
  * Use proper pkg-php-tools substitutions
  * Use standard gbp layout
  * Rebuild with latest pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sat, 05 Mar 2016 17:40:26 -0400

php-text-figlet (1.0.2-3) unstable; urgency=low

  * Added a debian/gbp.conf.
  * Switching debian/copyright to DEP5.
  * Fixed Vcs fields (Closes: #638529).
  * Using PKG-PHP-PEAR team maintenance.
  * Switching to pkg-php-tools and dh 8 sequencer.
  * Standards-Version: is now 3.9.2 (no change).
  * Removed article from short desc.
  * Switching to source format 3.0 (quilt).
  * Added homepage field.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Jan 2012 02:24:41 +0800

php-text-figlet (1.0.2-2) unstable; urgency=low

  * Another debian/copyright issue that I missed.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Jul 2010 01:03:39 +0800

php-text-figlet (1.0.2-1) unstable; urgency=low

  * New upstream version fixing the font copyright issue.
  * Amended the debian/copyright file to take into account the above.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Jul 2010 22:02:22 +0800

php-text-figlet (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #562750)

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Jul 2010 15:58:38 +0800
