=== debian/control ===
Source: php-text-figlet
Section: php
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: William Desportes <williamdes@wdes.fr>
Build-Depends: debhelper-compat (= 13), dh-sequence-phppear, pkg-php-tools
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-text-figlet
Vcs-Git: https://salsa.debian.org/php-team/pear/php-text-figlet.git
Standards-Version: 4.7.2
Homepage: https://pear.php.net/package/Text_Figlet

Package: php-text-figlet
Architecture: all
Depends: php-pear, ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Suggests: php-zip, ${phppear:Debian-Suggests}
Breaks: ${phppear:Debian-Breaks}
Multi-Arch: foreign
Description: ${phppear:description}
 The Text_Figlet is an engine for using FIGlet fonts to rendering text. With
 Text_Figlet you can create ASCII-art like text using FIGlet font description
 files (FIGlet fonts). The package supports horizontal smushing, German symbols
 (e.g. äöü), RTL and LTR writing directions as well as incomplete and gzipped
 fonts (as long as php's zlib extension is installed).
