=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=phppear

override_dh_auto_test:
	php -n -d include_path='./Text_Figlet-1.0.2/fonts:./Text_Figlet-1.0.2:/usr/share/php' -f Text_Figlet-*/docs/examples/hello_world.php
