=== debian/tests/control ===
Test-Command: phpunit debian/tests/ --no-coverage --do-not-cache-result --fail-on-empty-test-suite --bootstrap /usr/share/php/Text/Figlet.php
Depends: phpunit, @
Features: test-name=unit-tests
