=== debian/watch ===
version=4
http://pear.php.net/package/Text_Figlet/download http://download.pear.php.net/package/Text_Figlet-(.*).tgz
